// 1rem = 10px
$screen-xxs:              480px;
$screen-xs:               680px;
$screen-sm:               768px;
$screen-md:               1024px;
$screen-lg:               1200px;
$screen-xl:               1366px;
$screen-xxl:              2560px;

// color cheme
$color-blue:               #347ac0;
$color-blue-hover:         #3b87d6;

$color-green:              #30bf78;
$color-green-hover:        #33cc80;

$color-gray:               #edf1f2;
$color-gray-hover:         #e2e5e7;

$color-gray-light:         #ecf5f7;
$color-gray-hover-light:   #e7f7fb;

$color-gray-dark:         #beb7b7;

$color-red:                #bf3048;
$color-red-hover:          #D73D59;

$color-black:              #333;
$color-black-hover:        #454545;

$color-yellow:             #f99b2d;
$color-yellow-hover:       #fca74d;
